.featured-top {
  background-color: $third-color;
  .featured-top__inner {
    margin-top:0!important;
    .search-form {
      position: relative;
      margin-left: 20rem;
      padding: 0.2rem 0 0 1rem;
      #icon-searchform{
        height:1.5rem;
        float:left;
        margin-top:0.85rem;
        margin-right:1rem;
        margin-bottom:1rem;
      }
      .searchform{
        display:none;
        .form-item-filter {
          input {
            border: 0;
            border-radius: 0;
            border-bottom: 1px solid $link-hover-color;
            background-color: transparent;
            color: $link-hover-color;
            width: 0rem;
            &:focus {
              border: none !important;
              outline: none !important;
              border-bottom: 1px solid black !important;
            }
          }
        }
        .image-button{
          padding:0;
          background-color:transparent;
          border:none;
          height:1.5rem;
          border-radius:0;
          width: auto;
          margin-top:0.85rem;
          &:focus {
            border: none !important;
            outline: none !important;
          }
        }
      }
      @include media-breakpoint-down(md) {
        margin-left:3rem;
      }
    }
  }
}